Atomic number: 61
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 18.25172292
  - -0.49210744
  - 0.0
  - 0.0
  Rloc: 0.52625
No. of Electrons: 15
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.48987856
  h_ij terms:
  - 1.30897757
  - -2.50775088
  - 0.0
  - 0.97124774
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.47226016
  h_ij terms:
  - 0.16051238
  - -1.56530527
  - 0.0
  - 0.66146221
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.47370914
  h_ij terms:
  - -0.42995241
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
- Channel (l): 3
  Rloc: 0.29152653
  h_ij terms:
  - -19.30505668
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.983775581084339
  Coarse PSP: 0.9185223
  Fine: 0.29152653
Source: Goedecker pseudopotential
